hydra:
  searchpath:
    - file://verl/trainer/config

defaults:
  - ppo_trainer
  - _self_

unsupervised_reward:
  # Whether to enable unsupervised reward.
  enable: False

  # The type of unsupervised reward.
  type: "ensemble"

  # Whether to enable hybrid supervision.
  hybrid_supervision: False